<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <div class="wrapper">
            <h1>Responsive Tables</h1>
            <table>
                <caption>Test Table</caption>
                <thead>
                    <tr>
                        <th>Appointment No.</th>
                        <th>Patient's Full Name</th>
                        <th>Medical Condition</th>
                        <th>Doctor Needed</th>
                        <th>Actions</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td data-cell="Appointment No.">59</td>
                        <td data-cell="Patient's Full Name">James Brown</td>
                        <td data-cell="Medical Condition">short temper</td>
                        <td data-cell="Doctor Needed">psychiatrist </td>
                        <td data-cell="Actions">view profile</td>
                    </tr>
                    <tr>
                        <td data-cell="Appointment No.">60</td>
                        <td data-cell="Patient's Full Name">Niko Belic</td>
                        <td data-cell="Medical Condition">Ludonarrative dissonance</td>
                        <td data-cell="Doctor Needed">physiologist</td>
                        <td data-cell="Actions">view profile</td>
                    </tr>
                    <tr>
                        <td data-cell="Appointment No.">61</td>
                        <td data-cell="Patient's Full Name">Tommy Vercetti </td>
                        <td data-cell="Medical Condition">The Hardwood Butcher</td>
                        <td data-cell="Doctor Needed">Psychiatrist</td>
                        <td data-cell="Actions">view profile</td>
                    </tr>
                    <tr>
                        <td data-cell="Appointment No.">62</td>
                        <td data-cell="Patient's Full Name">claude mute</td>
                        <td data-cell="Medical Condition">Got Heart Broken 2 times</td>
                        <td data-cell="Doctor Needed">Cardiologists</td>
                        <td data-cell="Actions">view profile</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>